Retrieve a loan product by ID: name, description, terms, amortization period, rate type and payment frequency, plus its pipeline (stages, each with its substages) and its banker seats. The stage of a loan is one of the substages.
Security
ApiKeyAuth
- https://api.pioneerft.com/apihttps://api.pioneerft.com/api/public/v1/products/{id}
- https://api.staging.pioneerft.com/apihttps://api.staging.pioneerft.com/api/public/v1/products/{id}
curl -i -X GET \
'https://api.pioneerft.com/api/public/v1/products/{id}' \
-H 'Authorization: Bearer <YOUR_API Key_HERE>'Response
{ "data": { "id": "string", "name": "string", "description": "string", "monthsTerm": 0, "monthsAmortization": 0, "rateType": "fixed", "paymentFrequency": "weekly", "stages": [ { "id": "string", "name": "string", "sortOrder": -9007199254740991, "substages": [ { "id": "string", "name": "string", "sortOrder": -9007199254740991 } ] } ], "bankerSeats": [ { "id": "string", "name": "string", "label": "string" } ] } }